.common-yellow-btn {
  padding: 5px 40px;
  border: 1px solid;
  background: transparent
    linear-gradient(0deg, #ee4823 0%, #f0631d 30%, #f9d106 100%) 0% 0% no-repeat
    padding-box;
  border-radius: 19px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
}
@media (max-width: 575px) {
  .common-yellow-btn {
    font-size: 13px;
  }
}
